[Desktop Entry]
Name=istat
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "istat"
Icon=kali-istat
StartupNotify=false
Terminal=true
Type=Application
Categories=11-08-forensic-suites;
X-Kali-Package=sleuthkit
